| Home | Libraries | People | FAQ | More

## Function template operator*

boost::units::operator*

## Synopsis

    // In header: <boost/units/lambda.hpp>

    template<typename System, typename Dim, typename Arg>
      const multiply_typeof_helper< boost::lambda::lambda_functor< Arg >, boost::units::unit< Dim, System > >::type
      operator*(const boost::lambda::lambda_functor< Arg > & a,
                const boost::units::unit< Dim, System > & b);

## Description

Disambiguating overload for action lambda_functor<Arg> * unit<Dim, System> based on <boost/lambda/detail/operators.hpp>.